0

In my previously installed Debian Jessie everything went fine with ModernCV-files, but now in Debian Stretch I always receive the following error:

\fancyfoot's 'E' option without twoside option is useless

Any ideas on how to solve this issue?

2

This is a warning emitted by the fancyhdr package, that the use of the E option has no effect in single-sided mode.

This is just a warning and not an error. It can be safely ignored; if your document is failing to compile, it is not because of this.

Alternatively, you can remove the E option to prevent this warning (as mentioned by David Carlisle in his comment).

Note that this is not related to your operating system or any particular software packages, except your version of TeX Live, which now (presumably) includes an updated version of fancyhdr.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.